Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 03:55:40 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order I didn’t receive one item.
I have waited so long then one item is not here.
I just noticed now when I arrived home:

Sent from my iPhone

> On 2 Mar 2021, at 18:54, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 8238342124
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Thank you for collecting your order.
> Hi Eloisa Jane Doromal, you’ve successfully collected order number 8238342124 from your collection point. Enjoy your purchases!
> Order Details
> Items
> Description
> Shipped Quantity
>  
> SPLASH 
> Chequered Mini Pencil Skirt with Button Detail 
> Color: Red 
> Size: S 
> 1
>  
> SPLASH 
> Printed Off Shoulder Playsuit with Flared Sleeves 
> Color: Multicolour 
> Size: S 
> 1
>  
> SPLASH 
> Printed Crop Top with Extended Sleeves and Elasticised Hem 
> Color: Grey 
> Size: S 
> 1
>  
> SPLASH 
> Cropped Ribbed Top with V-neck and Button Detail 
> Color: Brown 
> Size: 8 
> 1
>  
> SPLASH 
> Plain Skinny Fit Flexi Waist Shorts with Side Zip Detail 
> Color: Black 
> Size: S 
> 1
>  
> SPLASH 
> Striped T-Shirt with V-Neck and Short Sleeves 
> Color: White 
> Size: S 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 18-00-871. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88883001193920210301_8238342124_1614700474528>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178995